twNlme: Standard errors for basic nlme and gnls model predictions
Version 1.2.1

Standard errors for basic nlme and gnls model predictions

Package details

AuthorThomas Wutzler
Date of publication2013-11-26 12:59:28
MaintainerThomas Wutzler <[email protected]>
LicenseGPL-2
Version1.2.1
Package repositoryView on R-Forge
Installation Install the latest version of this package by entering the following in R:
install.packages("twNlme", repos="http://R-Forge.R-project.org")

Try the twNlme package in your browser

Any scripts or data that you put into this service are public.

twNlme documentation built on May 31, 2017, 4:59 a.m.